OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: Adobe Reader

Page 1 of 59 (2344 items)Предыдущая1234567575859Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:org.mitre.oval:def:852820Adobe Reader and Acrobat DLL Loading in 3D Remote Code Execution Vulnerabilityvulnerability
oval:org.mitre.oval:def:832720Adobe Reader and Acrobat Remote Security Bypass Vulnerabilityvulnerability
oval:org.mitre.oval:def:748423Adobe Reader and Acrobat Denial of Service Vulnerability.vulnerability
oval:org.mitre.oval:def:742021Adobe Reader and Acrobat Font Handling Vulnerabilityvulnerability
oval:org.mitre.oval:def:738623Adobe Reader and Acrobat Memory Corruption Code Execution Vulnerability.vulnerability
oval:org.mitre.oval:def:735623Adobe Reader and Acrobat Arbitrary Code Execution Vulnerability.vulnerability
oval:org.mitre.oval:def:733622Adobe Reader and Acrobat Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:716722Adobe Reader and Acrobat Invalid Pointer Vulnerabilityvulnerability
oval:org.mitre.oval:def:706421Adobe Reader and Acrobat Denial of Service Vulnerabilityvulnerability
oval:org.mitre.oval:def:704621Adobe Reader and Acrobat Denial of Service Vulnerabilityvulnerability
oval:org.mitre.oval:def:698621Adobe Reader and Acrobat Cross-site Scripting Vulnerabilityvulnerability
oval:org.mitre.oval:def:682321Adobe Reader and Acrobat Memory Corruption Vulnerabilityvulnerability
oval:org.mitre.oval:def:679519Adobe Reader and Acrobat Unspecified Code Execution Vulnerabilityvulnerability
oval:org.mitre.oval:def:673321Adobe Reader and Acrobat Buffer Overflow Vulnerabilityvulnerability
oval:org.mitre.oval:def:672522Adobe Reader and Acrobat Invalid Pointer Vulnerabilityvulnerability
oval:org.mitre.oval:def:646618Adobe Reader and Acrobat allows attackers to bypass intended file-extensionvulnerability
oval:org.mitre.oval:def:637118Adobe Reader and Acrobat allow attackers to execute arbitrary code via unspecified vectorsvulnerability
oval:org.mitre.oval:def:629718Adobe Reader and Acrobat cause execution of arbitrary code vulnerabilityvulnerability
oval:org.mitre.oval:def:627418Adobe Reader and Acrobat cause denial of service via unknown vectorsvulnerability
oval:org.mitre.oval:def:569711Buffer overflow in Adobe Reader 9.0 and earlier, and Acrobat 9.0 and earlier (APSA09-01)vulnerability
oval:org.mitre.oval:def:556018Adobe Reader and Acrobat memory corruption or possibly execute arbitrary code via unspecified vectorsvulnerability
oval:org.mitre.oval:def:1486513Unspecified vulnerability in the PRC component in Adobe Reader and Acrobat 9.x before 9.4.7 on Windows, Adobe Reader and Acrobat 9.x through 9.4.6 on Mac OS X, Adobe Reader and Acrobat 10.x through 10.1.1 on Windows and Mac OS X, and Adobe Reader 9.x through 9.4.6 on UNIX allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via unknown vectors, as exploited in the wild in December 2011.vulnerability
oval:org.mitre.oval:def:1480912Adobe Reader and Acrobat before 9.5, and 10.x before 10.1.2, on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via unspecified vectors.vulnerability
oval:org.mitre.oval:def:1421816Heap-based buffer overflow in the image-parsing library in Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allows attackers to execute arbitrary code via unspecified vectors.vulnerability
oval:org.mitre.oval:def:1405718Untrusted search path vulnerability in Adobe Reader and Acrobat 8.x before 8.3, 9.x before 9.4.5, and 10.x before 10.1 on Windows allows local users to gain privileges via a Trojan horse DLL in the current working directory.vulnerability
oval:org.mitre.oval:def:1404116Adobe Reader and Acrobat 8.x before 8.3.1, 9.x before 9.4.6, and 10.x before 10.1.1 allow attackers to execute arbitrary code via unspecified vectors, related to a "memory leakage condition vulnerability."vulnerability
oval:org.mitre.oval:def:1391918Adobe Reader and Acrobat 8.x before 8.3, 9.x before 9.4.5, and 10.x before 10.1 on Windows and Mac OS X do not properly restrict script, which allows attackers to execute arbitrary code via a crafted document, related to a "cross document script execution vulnerability."vulnerability
oval:org.mitre.oval:def:1385818Heap-based buffer overflow in Adobe Reader and Acrobat 8.x before 8.3, 9.x before 9.4.5, and 10.x before 10.1 on Windows and Mac OS X allows attackers to execute arbitrary code via unspecified vectors.vulnerability
oval:org.mitre.oval:def:1373810Adobe Reader and Acrobat 8.x before 8.3 on Windows and Mac OS X allow attackers to execute arbitrary code or cause a denial of service (memory corruption) via unspecified vectors.vulnerability
oval:ru.altx-soft.win:def:191066Adobe Reader и Acrobat 9.x до версии 9.5.2, 10.x до версии 10.1.4 в Windows позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределённых векторов атаки (CVE-2012-2051)vulnerability
oval:ru.altx-soft.win:def:191096Adobe Reader и Acrobat 9.x до версии 9.5.2, 10.x до версии 10.1.4 в Windows позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределённых векторов атаки (CVE-2012-4149)vulnerability
oval:ru.altx-soft.win:def:191126Adobe Reader и Acrobat 9.x до версии 9.5.2, 10.x до версии 10.1.4 в Windows позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределённых векторов атаки (CVE-2012-4152)vulnerability
oval:ru.altx-soft.win:def:191156Adobe Reader и Acrobat 9.x до версии 9.5.2, 10.x до версии 10.1.4 в Windows позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределённых векторов атаки (CVE-2012-4155)vulnerability
oval:ru.altx-soft.win:def:191186Adobe Reader и Acrobat 9.x до версии 9.5.2, 10.x до версии 10.1.4 в Windows позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределённых векторов атаки (CVE-2012-4158)vulnerability
oval:ru.altx-soft.win:def:191296Целочисленное переполнение в Adobe Reader и Acrobat 9.x до версии 9.5.3, 10.x до версии 10.1.5, 11.x до версии 11.0.1 позволяет злоумышленникам выполнять произвольный код посредством неопределённых векторов атаки (CVE-2013-0609)vulnerability
oval:ru.altx-soft.win:def:191325Переполнение буфера в Adobe Reader и Acrobat 9.x до версии 9.5.3, 10.x до версии 10.1.5, 11.x до версии 11.0.1 позволяет злоумышленникам выполнять произвольный код посредством неопределенных векторов атаки (CVE-2013-0612)vulnerability
oval:ru.altx-soft.win:def:191355Adobe Reader и Acrobat 9.x до версии 9.5.3, 10.x до версии 10.1.5, 11.x до версии 11.0.1 позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределенных векторов атаки (CVE-2013-0616)vulnerability
oval:ru.altx-soft.win:def:191385Adobe Reader и Acrobat 9.x до версии 9.5.3, 10.x до версии 10.1.5, 11.x до версии 11.0.1 позволяет злоумышленникам выполнять произвольный код или вызвать отказ в обслуживании (повреждение памяти) посредством неопределенных векторов атаки (CVE-2013-0619)vulnerability
oval:ru.altx-soft.win:def:191415Adobe Reader и Acrobat 9.x до версии 9.5.3, 10.x до версии 10.1.5, 11.x до версии 11.0.1 позволяет злоумышленникам преодолеть ограничения доступа посредством неопределённых векторов (CVE-2013-0622)vulnerability
oval:ru.altx-soft.win:def:1915110Уязвимость в Adobe Reader и Acrobat 9.5 и ниже и 10.x до 10.1.2 (CVE-2011-4372)vulnerability
Page 1 of 59 (2344 items)Предыдущая1234567575859Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.